Impressum und Textbrowser

Dieses Thema im Forum "Web Page Design" wurde erstellt von derkehrer, 16.08.2004.

  1. derkehrer

    derkehrer Thread Starter MacUser Mitglied

    Beiträge:
    35
    Zustimmungen:
    0
    MacUser seit:
    03.06.2004
    Hallo.

    Habe mich gerade mal wieder über den «aktuellen Stand» bei Impressum-Vorgaben informiert. Es wurde darauf hingewiesen, daß man das Impressum lesen können muß, ohne etwas «am Browser verändern zu müssen» (sprich, keine Plugins, kein Javascript usw.), weiterhin wurde auf das ALT-Tag für Grafiken verwiesen und darauf, daß man das Ganze auch mit einem Textbrowser erreichen und lesen können muß.

    Soweit sogut, nun die Frage: Gibt es irgendeinen ordentlichen Textbrowser für MAC OS X? Habe bis jetzt nur MacLynx für Mac OS (ab 7.0) gefunden, was mir ein bißchen alt erscheint. Abgesehen davon, daß ich ihn nicht zum laufen gebracht habe.

    Oder kann man die Funktion eines Textbrowsers emulieren, indem man einfach alles im z.B. Internet Explorer deaktiviert, so daß nur noch Text angezeigt wird?

    Gruß, der kehrer
     
  2. vinaverita

    vinaverita MacUser Mitglied

    Beiträge:
    1.888
    Zustimmungen:
    12
    MacUser seit:
    16.01.2003
    Hi,

    du kannst lynx installieren.[DLMURL="http://searchcgi.apple.com/cgi-bin/sp/nph-searchpre1.pl"]klick mich[/DLMURL]

    gruß vina
     
    Zuletzt von einem Moderator bearbeitet: 24.10.2015
  3. derkehrer

    derkehrer Thread Starter MacUser Mitglied

    Beiträge:
    35
    Zustimmungen:
    0
    MacUser seit:
    03.06.2004
    läuft leider nur unter «jaguar», habe aber «panther».
    sonst noch eine idee?

    gruß, derkehrer
     
  4. norbi

    norbi MacUser Mitglied

    Beiträge:
    3.506
    Zustimmungen:
    22
    MacUser seit:
    14.01.2003
    ich würde mir mal da nicht einen zu großen Kopf machen.
    Wenn der Text in HTML geschrieben steht, kann ihn bestimmt jeder Browser lesen.

    No.
     
  5. vinaverita

    vinaverita MacUser Mitglied

    Beiträge:
    1.888
    Zustimmungen:
    12
    MacUser seit:
    16.01.2003
    also bei den system requirements steht:
    10.2 or later, sollte somit gehen, da ja 10.3 later ist ;)downloadpage

    gruß vina
     
  6. minti

    minti MacUser Mitglied

    Beiträge:
    127
    Zustimmungen:
    0
    MacUser seit:
    14.03.2004
  7. derkehrer

    derkehrer Thread Starter MacUser Mitglied

    Beiträge:
    35
    Zustimmungen:
    0
    MacUser seit:
    03.06.2004
    @vina: >also bei den system requirements steht: 10.2 or later, sollte somit gehen

    ja stimmt.
    aber nach dem download steht beim installier-vorgang,
    daß er nur bei 10.2.X installiert.

    @minti: danke. werde mich mal damit beschäftigen.

    gruß, derkehrer
     

Diese Seite empfehlen